ThinkPHP6.0 Driver [Think] not supported.


“ThinkPHP6.0 Driver [Think] not supported.” 的解决办法:
在这里插入图片描述

composer require topthink/think-view